/* specifici per dominio */

/* HOME */

#LSCintroContainer {
    position: absolute;
    z-index: 100;
    width: 962px;
    height: 573px;
    padding: 0px;
    margin: 0px;
    background-image: url('/immagini/fondo_didascalia_home.png');
}

#LSCtitle {
    position: relative;
    left: 647px;
    width: 315px;
    height: 605px;
    padding: 0px;
    margin: 0px;
}

#LSCtitleContent {
    padding: 24px 18px 0px 18px;
    height: 540px;
    font-family: 'LindenHillItalic';
    color: #3F4B14;
    font-size: 24px;
    line-height: 30px;
    background-image: url('/immagini/tolstoj.png');
    background-repeat: no-repeat;
    background-position: 75px 520px;
    text-align: justify;
}


/* VARI */

#LSCsottotitoloPagine {
    float: left;
    width: 962px;
    padding-top: 3px;
    *padding-top: 6px;
    font-family: 'LindenHillItalic';
    font-size: 20px;
    color: #F4BD3E;
    text-align: center;
}

#LSCintestazione {
    width: 962px;
    min-height: 30px;
}

#LSCrecapiti {
    float: right;
    width: 640px;
    padding-top: 10px;
    font-family: 'LindenHillItalic';
    font-size: 14px;
    color: #F4BD3E;
    text-align: right;
}

#LSClike {
    float: right;
    width: 640px;
    height: 30px;
    padding-top: 10px;
    text-align: right;
}

#LSCpiede1 {
    float: left;
    width: 310px;
    height: 158px;
}

#LSCpiede1 div {
    padding-top: 30px;
    padding-left: 18px;
    font-size: 24px;
    color: #FFFFFF;
}

#LSCpiede1 p {
    padding-top: 18px;
    padding-left: 18px;
    font-size: 18px;
}

#LSCpiede1 a {
    color: #F4BD3E;
}

#LSCpiede1 a:hover {
    color: #F9E0A5;
}

#WebPrivacyPolicy {
    margin-top: 0px;
    padding-top: 0px;
    line-height: 12px;
}

#LSCpiede2 {
    float: left;
    width: 324px;
    height: 158px;
}

#LSCpiede2 p {
    padding-top: 72px;
    font-size: 18px;
    text-align: right;
}

#LSCpiede3 {
    float: left;
    width: 310px;
    height: 158px;
}

#LSCpiede3 p {
    padding-top: 72px;
    padding-right: 18px;
    font-size: 24px;
    text-align: right;
}

#LSCpiede3 a:link,
a:active,
a:visited {
    border-bottom: 1px solid #F4BD3E;
    text-decoration: none;
    color: #F4BD3E;
}

#LSCpiede3 a:hover {
    color: #F9E0A5;
}

/* dettaglio su "carta" */

#LSCdettaglio {
    float: right;
    width: 730px;
    height: 605px;
    background-image: url('/immagini/libro2.png');
}

#LSCdettaglioLeft {
    float: left;
    width: 362px;
    height: 605px;
}

#LSCdettaglioLeft img {
    border: 6px solid #FFFFFF;
}

#LSCdettaglioLeft div {
    padding: 24px;
    padding-left: 48px;
    padding-top: 60px;
    font-size: 24px;
    color: #6A1B1A;
}

#LSCdettaglioLeft #LSCimmagine {
    margin: 0px;
    padding: 0px;
    padding-left: 125px;
}


#LSCdettaglioLeft #LSCimmagine img {
    padding: 0px;
}

#LSCdettaglioLeft #LSCsottotitolo {
    padding: 0px;
    padding-top: 12px;
    padding-left: 48px;
    padding-right: 12px;
    font-size: 16px;
    color: #6A1B1A;
}

#LSCdettaglioRight {
    float: right;
    width: 362px;
    height: 605px;
}

#LSCdettaglioRight div {
    padding: 24px;
    padding-top: 60px;
    font-size: 18px;
    color: #462F1A;
}

/* elenco */

#LSCelenco {
    float: left;
}

#LSCelenco ul.elenco {
    padding-top: 36px;
    list-style-type: none;
    font-size: 14px;
    font-variant: small-caps;
}

#LSCelenco ul.elenco li {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 18px;
    padding-right: 12px;
}

#LSCelenco ul.elenco li table {
    margin-right: 24px;
    padding: 0px;
    background-color: transparent;
    color: #F1EEE0;
}

#LSCelenco ul.elenco li a:link,
a:active,
a:visited {
    text-decoration: none;
}

#LSCelenco ul.elenco li a:hover {}

#LSCelenco ul.elenco li.attivo {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 45px;
    padding-right: 12px;
    min-height: 24px;
    background-image: url('/immagini/indicatore.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

#LSCelenco ul.elenco li.attivo table {
    margin-right: 24px;
    padding: 0px;
    background-color: transparent;
    color: #F4BD3E;
    font-weight: bold;
}

#LSCelenco ul.elenco li.attivo a:link,
a:active,
a:visited {
    text-decoration: none;
}

#LSCelenco ul.elenco li.attivo a:hover {}

/* dettaglio su carta "piatti" */

#LSCdettaglio2 {
    float: right;
    width: 730px;
    height: 605px;
    background-image: url('/immagini/libro2.png');
}

/* ------------------------------------------------------------------------------ */
/* PER DIMA ELENCO RECORD STANDARD */

div.DivElenco {
    float: left;
    width: 228px;
    height: 605px;
    background-image: url('/./immagini/elenco.png');
}

.OverflowElenco {}

/*ul.elenco {
    padding-top:36px;
    list-style-type:none;
    font-size:18px;
    font-variant:small-caps;
}

ul.elenco li {
    padding-top:6px;
    padding-bottom:6px;
    padding-left:18px;
    padding-right:12px;
}

ul.elenco li table {
    margin-right:24px;
    padding:4px;
    background-color:#FFFAE7;
    color:#462F1A;
}

ul.elenco li a:link, a:active, a:visited {
    text-decoration:none;
}

ul.elenco li a:hover {
}

ul.elenco li.attivo {
    padding-top:6px;
    padding-bottom:6px;
    padding-left:45px;
    padding-right:12px;
    background-image:url('/immagini/indicatore.png');
    background-repeat:no-repeat;
    background-position: 0px 9px;
}

ul.elenco li.attivo table {
    margin-right:24px;
    padding:4px;
    background-color:#FFFAE7;
    color:#6A1B1A;
    font-weight:bold;
}

ul.elenco li.attivo a:link, a:active, a:visited {
    text-decoration:none;
}

ul.elenco li.attivo a:hover {
}*/

ul.elenco {
    padding-top: 36px;
    list-style-type: none;
    font-size: 14px;
    font-variant: small-caps;
}

ul.elenco li {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 18px;
    padding-right: 12px;
}

ul.elenco li table {
    margin-right: 24px;
    padding: 0px;
    background-color: transparent;
    color: #F1EEE0;
}

ul.elenco li a:link,
a:active,
a:visited {
    color: #F1EEE0;
    text-decoration: none;
}

ul.elenco li a:hover {}

ul.elenco li.attivo {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 45px;
    padding-right: 12px;
    min-height: 24px;
    background-image: url('/immagini/indicatore.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

ul.elenco li.attivo table {
    margin-right: 24px;
    padding: 0px;
    background-color: transparent;
    color: #F4BD3E;
    font-weight: bold;
}

ul.elenco li.attivo a:link,
a:active,
a:visited {
    text-decoration: none;
}

ul.elenco li.attivo a:hover {}

.detail-show {
    display: block;
}
.detail-none {
    display: none;
}

#ELENCO #articlesWhole {
    display: none;
}